uuid: c709cf12-475f-4aa9-b44d-5f11102c9e11
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: false
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: 'Twitter Takeover'
type: twitter_takeover
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
